/*rendu final de la scroll-barre*/
Body {
	scrollbar-arrow-color:#DB851B;
	scrollbar-base-color:#585A67;
	scrollbar-shadow-color:#1D1D28;
	scrollbar-face-color:#585A67;
	scrollbar-highlight-color:#9FA0A7;
	scrollbar-darkshadow-color:#101019;
	scrollbar-3d-light-color:#F3F7FA;}

/*navigation secondaire home | news | on cherche pour vous |*/
.navigation_top {font-family: Verdana, sans-serif; font-size: 10px; font-weight: normal; color: #A1A3B2}
a.navigation_top {text-decoration: none; color: #A1A3B2}
a.navigation_top:hover {text-decoration: none; color: #ffffff}

/*navigation secondaire home | news | on cherche pour vous |*/
.navigation {text-align: center; font-family: Verdana, sans-serif; font-size: 10px; font-weight: bold; color: #E38223}
a.navigation {text-decoration: none; color: #E38223}
a.navigation:hover {text-decoration: none; color: #FF9326}

a.subnavigation {text-align: center; font-family: Verdana, sans-serif; font-size: 10px; color: #fff; text-decoration: none;}
a.subnavigation:hover {color: #fff; text-decoration: none;}

/*navigation secondaire home | news | on cherche pour vous |*/
.text_orange_dark {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal; color: #E8840C}
a.navigation_top {text-decoration: none; color: #A1A3B2}
a.navigation_top:hover {text-decoration: none; color: #ffffff}

/*puce "inscription"*/
.bullet {text-align: center; font-family: Verdana, sans-serif; font-size: 10px; font-weight: bold; color: #000;}
a.bullet {text-decoration: none; }
a.bullet:hover {text-decoration: none; color: #fff;}

/*pied de page*/
.bottom {text-align: center; font-family: arial, sans-serif; font-size: 10px; color: #7C7C86}
a.bottom {text-decoration: none; color: #C6C8D5}
a.bottom:hover {text-decoration: none; color: #FF9326}

/*liens pied de page*/
.links {text-align: center; font-family: arial, sans-serif; font-size: 10px; color: #9897A5}
a.links {text-decoration: none; color: #9897A5}
a.links:hover {text-decoration: none; color: #C6C8D5}

.title {font-family: verdana, sans-serif; font-size: 10px; color: #EA860B; font-weight: bold;}
a.title {text-decoration: none; color: #EA860B}
a.title:hover {text-decoration: none; color: #EA860B}

.subtitle {padding-left: 13px; font-family: verdana, sans-serif; font-size: 10px; color: #EA860B;}

.text {padding-left: 13px; font-family: verdana, sans-serif; font-size: 10px; color: #9598A5;}

.text_choice {text-align: right; font-family: verdana, sans-serif; font-size: 10px; color: #9598A5;}

.text_box_orange {font-family: verdana, sans-serif; font-size: 10px; color: #EA860B; font-weight: bold;}

.text_box {font-family: verdana, sans-serif; font-size: 10px; color: #9598A5;}

.text_news {padding-left: 13px; padding-right: 13px; font-family: verdana, sans-serif; font-size: 10px; color: #D6D7DC;}



